.custom-breadcrumb {
	display: block;
    padding: 30px 0 10px 0;
    background-color: #fff;
    margin-bottom: 0;
    font-size: 18px;	
}

@media (max-width: 768px) {
	.custom-breadcrumb {
		padding: 0 0 10px 0;
		font-size: 16px;
	}
}

.delimitor {
	color: #337ab7;
	padding: 0 5px;		
}

.custom-breadcrumb span {
	color: #333333;		
}
			
.footnotes {
    font-size: 1.3rem !important;
}

.footnotes:before {
    content: '';
    padding-top: 10px;
    width: 320px;
    border-top: 1px solid #212529;
    display: block;
    margin-top: 50px;
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
